Please package latest atop version

Bug #1609797 reported by Yarden Bar on 2016-08-04
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
atop (Debian)
Fix Released
Unknown
atop (Ubuntu)
Undecided
Unassigned

Bug Description

As described in Debian bug-tracker(https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=729614), latest atop version is 2.2.

This versions solved a lot of issues such as flooding /run (https://bugs.launchpad.net/ubuntu/+source/atop/+bug/1393175) and adds systemd support.

System information:
Description: Ubuntu 15.10
Release: 15.10

Package information from package manager:
atop:
  Installed: (none)
  Candidate: 1.26-2
  Version table:
     1.26-2 0
        500 http://us-west-2.ec2.archive.ubuntu.com/ubuntu/ wily/universe amd64 Packages

Thank you,
Yarden

tags: added: upgrade-software-version
removed: atop
Changed in atop (Debian):
status: Unknown → New
Changed in atop (Debian):
status: New → Fix Committed
Changed in atop (Debian):
status: Fix Committed → Fix Released
Luke Faraone (lfaraone) wrote :

 2.2.6-4 is available in Artful

Changed in atop (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.